﻿html {
    background: url(../Content/img/login_background.png) no-repeat center center fixed;
    background-size: cover;
}

body {
    height: 100%;
    margin: 0;
    font-family: Arial;
    font-size: 14px;
    line-height: 1.42857143;
    color: #f2caa7;
    background-color: transparent;
    padding-top: 15%;
}

.login-box {
    text-align: center;
}

.logo-img {
    height: 150px;
}

.btn-login {
    margin: 5px;
    padding: 5px;
    width: 150px;
    background-color: #f2caa7;
    color: #000;
    border: none;
    cursor: pointer;
    font-weight: bold;
    border-radius: 15px;
    text-transform: uppercase;
}

#ioPermit {
    text-transform: none !important;
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.btn-login:hover {
    background-color: #c19076;
}

    .btn-login:active {
        background-color: #e3a98a;
    }

.btn-link {
    font-weight: bold;
    color: #000;
    text-decoration: none;
    color: #f2caa7;
}

.login-box input {
    background: transparent;
    color: #f2caa7;
    font-weight: bold;
    width: 100%;
    border-color: transparent;
    border-style: solid;
    padding: 5px;
    text-align: center;
    outline: none;
}

.nav-tabs {
    border-bottom-color: #f2caa7;
}

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
        color: #f2caa7;
    }

        .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
            background-color: #f2caa7;
            border-color: #f2caa7;
            color: #000;
            font-weight: bold;
        }

.login-details {
    width: 100%;
    height: auto;
    background: url(../Content/img/login_details_back_mobileId.png);
    background-size: 100% 100%;
}

.verification-code {
    border: 1px solid #f2caa7;
}

.footer {
    position: absolute;
    bottom: 5px;
    width: 100%;
    font-size: 14px;
    line-height: 1.25;
}

    .footer p {
        margin: 0;
        text-align: center;
    }

.card-payment {
    border: none;
}

.card-payment > .card-header {
    border-top: 5px solid #f2caa7;
    background-color: #fff;
    color: #000;
}